<!DOCTYPE html>
{% load static %}
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>About Me</title>
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap" rel="stylesheet">
    <link href="{% static 'css/hei.css' %}" rel="stylesheet" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
                <nav class="navbar navbar-expand-sm justify-content-center sticky-top">
                                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                                        <span class="navbar-toggler-icon"></span>
                                      </button>  
                                <div class="collapse navbar-collapse" id="collapsibleNavbar">    
                                    <ul class="navbar-nav">
                                        <li class="nav-item">
                                            <a class="nav-link" href="{% url 'story4:home' %}">home</a>
                                        </li>
                                        <li class="nav-item" >
                                            <a class="nav-link" href="{% url 'story4:about' %}" >about</a>
                                        </li>
                                        <li class="nav-item" >
                                            <a class="nav-link" href="{% url 'story4:contact' %}">contact</a>
                                        </li>
                                        <li class="nav-item" >
                                            <a class="nav-link" href="{% url 'story4:schedule' %}">schedule</a>
                                        </li>
                                    </ul>
                                </div>
                                </nav>

       
    <div class="row backgroundimg1">
            <div class="judul-about"> 
                    <h1 class="jud1">ABOUT</h1>
                    <h1 class="jud1">ME.</h1>
            </div>
    </div>

    <div class="row ">
            <div class= "col-md-3"></div>
    
            <div class="col-md-9 konten-about">
                    <p class="tentangaku">I am an Information System student of University of
                            Indonesia. I have an IT background and big passionate in
                            art and public relations. I have developed my analytical
                            skill through my major, also leadership and team-work
                            skills through my experiences in organizations. With my
                            strong willingnes to learn, I am looking further to develop
                            and use my skills.</p>
                    <a href="{% url 'story4:about2' %}" class="button-about">experience&skills..</a>
            </div>
    </div>

            
        <!-- <div class="container"> -->
        <!-- <div class= "row"> -->
            <!-- <div class="col-sm-3">
    
                <div class="judul-about"> 
                        <h1 class="jud1">ABOUT</h1>
                        <h1 class="jud1">ME.</h1>
                </div>
            </div> -->
            <!-- <div class="col-sm-9"></div> -->
        <!-- </div> -->
        
        <!-- <div class= "row"> -->
            
                <!-- <div class="col">
    
                                <div class="konten-about">
                                        <p class="tentangaku">I am an Information System student of University of
                                                Indonesia. I have an IT background and big passionate in
                                                art and public relations. I have developed my analytical
                                                skill through my major, also leadership and team-work
                                                skills through my experiences in organizations. With my
                                                strong willingnes to learn, I am looking further to develop
                                                and use my skills.</p>
                                        <a href="about2.html" class="button-about">experience&skills..</a>
                                </div>
                </div>
        </div> -->
        
                        
    
    

              <script src="js/bootstrap.js"></script> 
              <script src="css/bootstrap.css"></script>
              <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>